uuid: 40560833-a559-4d60-8383-f51b7976fa23
langcode: fr
status: true
dependencies:
  config:
    - node.type.site
id: node.site
target_entity_type_id: node
target_bundle: site
default_langcode: site_default
language_alterable: false
